Activity log for bug #744867

Date Who What changed Old value New value Message
2011-03-29 10:11:26 Rick Spencer bug added bug
2011-03-29 10:38:07 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-03-29 10:38:08 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/744867/+attachment/1953061/+files/CoreDump.gz
2011-03-29 10:38:08 Apport retracing service attachment removed Dependencies.txt https://bugs.launchpad.net/bugs/744867/+attachment/1953062/+files/Dependencies.txt
2011-03-29 10:38:09 Apport retracing service attachment removed Disassembly.txt https://bugs.launchpad.net/bugs/744867/+attachment/1953063/+files/Disassembly.txt
2011-03-29 10:38:09 Apport retracing service attachment removed ProcMaps.txt https://bugs.launchpad.net/bugs/744867/+attachment/1953064/+files/ProcMaps.txt
2011-03-29 10:38:10 Apport retracing service attachment removed ProcStatus.txt https://bugs.launchpad.net/bugs/744867/+attachment/1953065/+files/ProcStatus.txt
2011-03-29 10:38:10 Apport retracing service attachment removed Registers.txt https://bugs.launchpad.net/bugs/744867/+attachment/1953066/+files/Registers.txt
2011-03-29 10:38:10 Apport retracing service attachment removed Stacktrace.txt https://bugs.launchpad.net/bugs/744867/+attachment/1953067/+files/Stacktrace.txt
2011-03-29 10:38:11 Apport retracing service attachment removed ThreadStacktrace.txt https://bugs.launchpad.net/bugs/744867/+attachment/1953068/+files/ThreadStacktrace.txt
2011-03-29 10:38:13 Apport retracing service marked as duplicate 743598
2011-03-29 10:38:13 Apport retracing service visibility private public
2011-03-29 10:38:18 Apport retracing service tags apport-crash i386 natty need-i386-retrace running-unity apport-crash i386 natty running-unity
2011-04-01 12:44:20 Neil J. Patel changed duplicate marker 743598 738864
2011-04-06 13:57:26 Neil J. Patel removed duplicate marker 738864
2011-04-06 14:19:30 Neil J. Patel affects nux (Ubuntu) unity (Ubuntu)
2011-04-06 14:19:40 Neil J. Patel bug task added unity
2011-04-06 14:19:57 Neil J. Patel unity: importance Undecided Critical
2011-04-06 14:19:57 Neil J. Patel unity: status New Fix Committed
2011-04-06 14:19:57 Neil J. Patel unity: milestone 3.8.4
2011-04-06 14:19:57 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2011-04-06 14:20:08 Neil J. Patel unity (Ubuntu): importance Undecided Critical
2011-04-06 14:20:08 Neil J. Patel unity (Ubuntu): status New Fix Released
2011-04-06 14:20:08 Neil J. Patel unity (Ubuntu): assignee Neil J. Patel (njpatel)
2011-04-07 15:07:11 Didier Roche unity: status Fix Committed Fix Released
2011-04-07 16:27:45 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-07 17:14:26 Launchpad Janitor branch linked lp:ubuntu/unity